<xml> </xml>

Better ListView Class Reference |

# BetterListViewCheckedItemsChangedEventArgs Members

BetterListViewCheckedItemsChangedEventArgs overview

#### Public Instance Constructors

BetterListViewCheckedItemsChangedEventArgs Constructor | Initializes a new instance of the BetterListViewCheckedItemsChangedEventArgs class.

#### Public Instance Properties

CheckStateChangeMode | Source of the check state change.
Item | Gets or sets the checked item.
Items | Gets or sets the items whose check state has been changed.
NewCheckState | Gets or sets the new item check state value.
OldCheckStates | Gets or sets the previous item check state values.

#### See Also

BetterListViewCheckedItemsChangedEventArgs Class | ComponentOwl.BetterListView Namespace